# Uses of Interface
org.eclipse.birt.report.model.api.simpleapi.ILabel

Packages that use ILabel
Package
Description
org.eclipse.birt.report.model.api.simpleapi
Report element representations in the BIRT simple API environment.

## Uses of ILabel in org.eclipse.birt.report.model.api.simpleapi

Methods in org.eclipse.birt.report.model.api.simpleapi that return ILabel
Modifier and Type
Method
Description
`ILabel`
IReportDesign.`getLabel(String name)`
method to get a label item by name